
#stacks_in_234_page7 {
	letter-spacing: 2px;
	text-transform: capitalize;
	font-size: 175%;
	font-weight: bolder;
}

#stacks_in_233_page7 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_216_page7 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_216_page7 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_219_page7 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_223_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_223_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_223_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_225_page7 {
	margin:  5px;
}

#stacks_in_228_page7 {
	margin:  5px;
}

#stacks_in_231_page7 {
	margin:  5px;
}

#stacks_in_223_page7 {
	margin: 20px 0px 0px 0px;
}
